/* CSS Document */

table { font-weight:normal }

img{ border: 0px;}

.t_barra{
	color: #333333;
	width: 100%;
	height: 1%;
	border: 0px;
	padding: 0px;
	margin: 0px;}

.t_top {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 9px;
	width: 100%;
	background: #EDEDED;
	border: 0px;
	padding: 0px;}

.t_user td{ color:#000000; padding-left: 3px; padding-top: 3px;}

.tab_user06 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 100%;
	height: 45px;
	border: 0px;
	padding: 0px;
	padding-top:2px}
	
	a.t_user		    { color: #000000; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}		
	a:link.t_user		{ color: #000000; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}
	a:active.t_user	    { color: #000000; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}
	a:hover.t_user		{ color: #000000; text-decoration: underline; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}
	a:visited.t_user	{ color: #000000; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}

	a.bianco		    { color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}		
	a:link.bianco		{ color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}
	a:active.bianco	    { color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}
	a:visited.bianco	{ color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-weight:normal}
	a:hover.bianco		{ color: #FFFFFF; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; text-decoration: underline; font-weight:normal}

.t_navigazione { color:#FFFFFF; font-size: 12px; font-family: Tahoma, Arial, Verdana, sans-serif;}
.t_navigazione a:link , a:active,  a:visited { color: #FFFFFF; text-decoration: none;}
.t_navigazione a:hover { color: #FFFFFF; text-decoration: none;}


/* BOTTONI Di NAVIGAZIONE */ 

	/* BottoneHome */
.b_home_selected { 
	border-bottom: 1px solid #0097C2;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #0097C2;}
	
.b_home_over{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #02BFF5;
	cursor: hand;}

.b_home_out{
	border-bottom: 1px solid #FFFFFF;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #0097C2;
	cursor: hand;}
	/* FineBottoneHome */
	
	/* BottoneLibri */
.b_libri_selected { 
	border-bottom: 1px solid #869E62;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #869E62;}
	
.b_libri_over{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #B7D788;
	cursor: hand;}

.b_libri_out{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #869E62;
	cursor: hand;}
	/* FineBottoneLibri */
	
	/* BottoneDvd */
.b_dvd_selected { 
	border-bottom: 1px solid #B30904;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #B30904;}
	
.b_dvd_over{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #F30C06;
	cursor: hand;}

.b_dvd_out{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #B30904;
	cursor: hand;}
	/* FineBottoneDvd */
	
	/* BottoneGame */
.b_game_selected { 
	border-bottom: 1px solid #7B7B7B;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #7B7B7B;}
	
.b_game_over{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #B4B3B3;
	cursor: hand;}

.b_game_out{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #7B7B7B;
	cursor: hand;}
	/* FineBottoneGame */
	
	/* BottoneCd */
.b_cd_selected { 
	border-bottom: 1px solid #D89E14;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #D89E14;}
	
.b_cd_over{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;	
	background-color: #FFBE24;
	cursor: hand;}

.b_cd_out{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #D89E14;
	cursor: hand;}
	/* FineBottoneCd */

	/* BottonePuzzle */
.b_puzzle_selected { 
	border-bottom: 1px solid #EF884B;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #EF884B;}
	
.b_puzzle_over{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #FBAC7D;
	cursor: hand;}

.b_puzzle_out{ 	
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF; 
	background-color: #EF884B;
	cursor: hand;}
	/* FinePuzzle */
	
	/* BottonePoster */
.b_poster_selected { 
	border-bottom: 1px solid #BA1786;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #BA1786;}
	
.b_poster_over{	
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF; 
	background-color: #DF0F8C;
	cursor: hand;}

.b_poster_out{	
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF; 
	background-color: #BA1786;
	cursor: hand;}
	/* FinePoster */
	
	/* BottoneMole */
.b_mole_selected { 
	border-bottom: 1px solid #DB453B;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #DB453B;}
	
.b_mole_over{
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background-color: #FA685E;
	cursor: hand;}
	
.b_mole_out{ 
	border-bottom: 1px solid #FFFFFF;;
	border-left: 0px;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF; 
	background-color: #DB453B;
	cursor: hand;}
	/* FineMole */
	
/* FINE BOTTONI Di NAVIGAZIONE */

/* SFONDO MACROAREE*/
.sfondo_generico{
	background-image: url(../immagini/barra/sf_base.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_home{
	background-image: url(../immagini/barra/sf_home.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_libri{
	background-image: url(../immagini/barra/sf_libri.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_dvd{
	background-image: url(../immagini/barra/sf_dvd.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_game{
	background-image: url(../immagini/barra/sf_game.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_cd{
	background-image: url(../immagini/barra/sf_cd.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_puzzle{
	background-image: url(../immagini/barra/sf_puzzle.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_poster{
	background-image: url(../immagini/barra/sf_poster.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo_mole{
	background-image: url(../immagini/barra/sf_mole.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF; font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, sans-serif;
	vertical-align:middle;}

.sfondo table { padding: 0px; margin: 0px; border: 0px;}
.sfondo td { padding: 0px; margin: 0px; border: 0px;}
.sfondo form, input, select, option {
	vertical-align:middle;  
	font-size: 11px; 
	font-family:Tahoma, Arial, Verdana, sans-serif;
	margin-left: 5px;}
	
.trova{ 
	background:#000000;
 	border: 0px solid #CCCCCC;  
 	width: 40px; color:#FFFFFF;
  	font-size: 8px; 
  	height: 18px;
	font-family:Arial, Helvetica, sans-serif;
	cursor: hand;}

.button_avanzata{ 
	background:#FFFFFF;
 	border: 0px solid #CCCCCC;  
 	width: 120px; 
	color:#333333;
  	font-size: 8px;
	letter-spacing: 1px;
  	height: 18px;
	font-family:Arial, Helvetica, sans-serif;
	cursor: hand;}
	
.k_seo  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #444444;
	font-size: 9px;
	width: 100%;
	background: #EDEDED;
	border: 0px;
	padding: 0px;
	font-weight:normal}

	a.link_button		    { color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 12px; font-weight:normal}		
	a:link.link_button		{ color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 12px; font-weight:normal}
	a:hover.link_button		{ color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 12px; font-weight:normal}
	a:visited.link_button	{ color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 12px; font-weight:normal}
	a:active.link_button	{ color: #FFFFFF; text-decoration: none; font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 12px; font-weight:normal}

	.rc_prod {font-family:Tahoma, Arial, Verdana, sans-serif; font-size: 11px; width:120px; vertical-align: baseline}
	
	.b2_select_default { background-color:#34BDE4; font-weight: bold; padding-left:5px; padding-right:5px; }
	.b2_select_libri { background-color:#95B664; font-weight: bold; padding-left:5px; padding-right:5px; }
	.b2_select_dvd { background-color:#D63C37; font-weight: bold; padding-left:5px; padding-right:5px; }
	.b2_select_game { background-color:#A4A4A4; font-weight: bold; padding-left:5px; padding-right:5px; }
	.b2_select_cd { background-color:#F1C14E; font-weight: bold; padding-left:5px; padding-right:5px; }
	.b2_select_puzzle { background-color:#F4A97D; font-weight: bold; padding-left:5px; padding-right:5px; }
	.b2_select_poster { background-color:#E34EB4; font-weight: bold; padding-left:5px; padding-right:5px; }
	.b2_select_scrittura { background-color:#FA746B; font-weight: bold; padding-left:5px; padding-right:5px; }
/* FINE SFONDO MACROAREE*/



	/*FOOTER*/

a.fine, a:link.fine, a:active.fine,  a:visited.fine{  font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 11px; font-style:normal; text-decoration:none; color:#666666; padding: 0px 3px;}
a:hover.fine { text-decoration:underline; color:#666666;  padding: 0px 3px;}

.footer {
 	background: #FFFFFF;
	font-family:"Microsoft Sans Serif", Tahoma, Verdana;
	font-size:12px;
	color:#666666;
	border-top:1px solid  #EEEEEE;
	border-left:1px solid  #EEEEEE;
	border-right:1px solid  #EEEEEE;
	line-height: 25px;
	text-indent: 15px;}
	
.footer_border{
	margin: 0;
	padding: 0;
	}

.footer_grass{ font-weight:bold;}
	
	/*Fine FOOTER*/
